/* Hover Box Gallery Stylesheet */

.hoverbox {
  cursor: default;
  list-style: none;
  margin-left: -20px;
}

.hoverbox a {
  cursor: default;
}

.hoverbox a .previewPortrait {
  display: none;
}

.hoverbox a .previewLandscape {
  display: none;
}

.hoverbox a:hover .previewPortrait  {
  display: block;
  position: absolute;
  border-color: #59D639 #83DB6F #99DD8A #6ED854;
  border-style: solid;
  border-width: 5px;
  padding: 5px;
  top: -70px;
  left: -36px;
  z-index: 1;
}

.hoverbox a:hover .previewLandscape  {
  display: block;
  position: absolute;
  border-color: #59D639 #83DB6F #99DD8A #6ED854;
  border-style: solid;
  border-width: 5px;
  padding: 5px;
  top: -50px;
  left: -70px;
  z-index: 1;
}

.hoverbox img {
  background: #DFFFD5;
  border-color: #59D639 #83DB6F #99DD8A #6ED854;
  border-style: solid;
  border-width: 2px;
  color: inherit;
  padding: 2px;
  vertical-align: top;
  width: 140px;
  height: 105px
}

.hoverbox li  {
  background: #CFFFC4;
  border-color: #59D639 #83DB6F #99DD8A #6ED854;
  border-style: solid;
  border-width: 1px;
  color: inherit;
  display: inline;
  float: left;
  margin: 3px;
  padding: 5px;
  position: relative;
}

.hoverbox .previewPortrait  {
  width: 210px;
  height: 280px;
}

.hoverbox .previewLandscape  {
  width: 280px;
  height: 210px;
}